h1  {
	font-family : Trebuchet MS,arial,sans-serif;
	font-weight : bold;
	color : #800080;
	text-align : center;
}

h2  {
	font-family : Trebuchet MS,arial,sans-serif;
	font-weight : bold;
	color : #FF0000;
}

p  {
	font-family : Georgia,Times,serif;
}

H3 {
	font-family : Trebuchet MS,arial,sans-serif;
	font-weight : bold;
	color : #FF00FF;
}


